1
0 6
0 18 6
0 11 6
43
42
44
79
77
78
1 17 4
143
121
156
152
2 18 5
3
1
8
22
12
3 18 5
4
32
33
36
20
4 18 4
10
18
39
16
5 18 4
31
27
7
38
1 15 6
6 17 3
155
127
146
7 18 3
0
29
30
8 17 2
145
150
9 17 3
148
138
135
10 17 5
153
122
139
132
159
11 14 8
166
164
181
180
191
182
192
163
2 17 7
12 14 5
160
193
199
167
197
13 14 4
178
169
194
165
14 11 3
65
51
53
15 10 6
105
103
110
98
83
89
16 17 4
142
147
133
149
17 14 5
190
187
188
173
161
18 18 5
25
37
34
2
15
3 19 8
19 11 6
41
75
60
45
46
68
20 11 4
64
69
70
57
21 11 4
58
47
59
54
22 10 6
88
118
100
113
86
90
23 11 4
72
76
74
66
24 17 10
129
137
130
120
157
126
128
154
131
125
25 11 3
50
73
56
26 18 3
26
24
19
4 19 8
27 10 7
96
81
115
82
94
107
87
28 10 7
91
109
93
95
104
99
85
29 10 5
116
80
119
112
111
30 10 4
117
97
101
106
31 14 5
171
170
168
183
185
32 18 6
5
35
13
23
14
21
33 14 5
195
172
189
162
196
34 14 3
179
174
198
5 12 7
35 17 3
136
140
144
36 18 2
28
6
37 11 4
62
48
40
55
38 10 4
102
108
114
92
39 14 2
175
184
40 11 3
52
67
71
41 17 2
134
124
